package com.goldenwater.slaj.ttsa.service;

import java.util.List;
import com.goldenwater.slaj.ttsa.domain.BisTtsaApplWiun;

public interface IBisTtsaApplWiunService {
    BisTtsaApplWiun selectBisTtsaApplWiunByGuid(String guid);
    List<BisTtsaApplWiun> selectBisTtsaApplWiunList(BisTtsaApplWiun bisTtsaApplWiun);
    int insertBisTtsaApplWiun(BisTtsaApplWiun bisTtsaApplWiun);
    int updateBisTtsaApplWiun(BisTtsaApplWiun bisTtsaApplWiun);
    int deleteBisTtsaApplWiunByGuid(String guid);
    int deleteBisTtsaApplWiunByGuids(String[] guids);
}
